@charset "UTF-8";

/*
  コンテンツコンテナーCSS
*/


/***********************************************************
#1 コンテナー（コンテンツ見出し）
***********************************************************/
#c-contents1 {
  color: #333;
}
#c-contents1 .c-contents1-inner {
  border-bottom: solid 1px #007BBB;
}
#c-contents1 .section {
  width: auto;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
}

#c-contents1 .section img {
  width: 100%;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  height: 200px;
  overflow: hidden;
  position: relative;
}


#c-contents1 .section.w960 {
  width: 960px;
}
#c-contents1 .section.w1280 {
  width: 1280px;
  max-width: 100%;
}

#c-contents1 h1 {
  color: #007BBB;
  padding: 1.0em 0 1.0em 0;
  text-align: left;
  font-size: 1.8em;
  font-weight: normal;
  line-height: 140%;
}

/***********************************************************
#1 フォントサイズ 
***********************************************************/

#c-contents1 .fontsmall {
	font-size: 70%;
	float:left;
}

#c-contents1 .fontmain {
	float:left;
	padding-left: 0.8em;
	padding-bottom: 1.0em;
}



/*//////////////////
#4 レスポンシブ（タブレット用）
//////////////////*/
@media screen and (max-width: 768px) {
#c-contents1 {
    max-width: 96%;
    margin: 0 auto;
  }
}


/*//////////////////
#4 レスポンシブ（スマートフォン用）
//////////////////*/
@media screen and (max-width: 640px) {

#c-contents1 h1 {
  font-size: 1.8em;
  line-height: 140%;
  padding-left: 0.5em;
}


}




/***********************************************************
#1 コンテナー（コンテンツ本文）
***********************************************************/
#c-contents2 {
  color: #333;
  background: none;
}
#c-contents2 .section {
  width: 1000px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
}


/*//////////////////
#4 レスポンシブ（タブレット用）
//////////////////*/
@media screen and (max-width: 768px) {
}


/*//////////////////
#4 レスポンシブ（スマートフォン用）
//////////////////*/
@media screen and (max-width: 640px) {
}



/***********************************************************
# 緊急時用
***********************************************************/

#c-contents1 .code-red,
div#emergency div.code-red {
  width: 100%;
  max-width: 100%;
  background: #fef0ce;
}

#c-contents1 .code-red-inner,
div#emergency div.code-red-inner {
  width: 1280px;
  max-width: 100%;
  margin: 0 auto;
  padding: 1.0em 2.0em;
  font-weight: 600;
  font-size: 110%;
}

#c-contents1 .code-red-inner dl,
div#emergency div.code-red-inner dl {
  width: 100%;
  max-width: 100%;
  margin: 0;
  padding: 0;
}
#c-contents1 .code-red-inner dl dt,
div#emergency div.code-red-inner dl dt {
  margin: 0 0 0 1.0em;
  padding: 0.2em 0.5em;
  background: #666;
  color:#fff;
  float: left;
  font-size: 0.8em;
}
#c-contents1 .code-red-inner dl dd,
div#emergency div.code-red-inner dl dd {
  margin: 0 0 0 1.0em;
  padding: 0.2em 0 0 0 ;
  float: left;
}
#c-contents1 .code-red-inner dl dd a:link,
div#emergency div.code-red-inner dl dd a:link,
#c-contents1 .code-red-inner dl dd a:visited,
div#emergency div.code-red-inner dl dd a:visited{
  color: #333;
  text-decoration: none;
}
#c-contents1 .code-red-inner dl dd a:hover,
div#emergency div.code-red-inner dl dd a:hover{
  color: #DD0000;
  text-decoration: underline;
}
#c-contents1 .code-red-inner dl dd .txt-red,
div#emergency div.code-red-inner dl dd .txt-red {
  color: #DD0000;
}


#c-contents1 .code-red-inner a:link,
div#emergency div.code-red-inner a:link,
#c-contents1 .code-red-inner a:visited,
div#emergency div.code-red-inner a:visited,
#c-contents1 .code-red-inner a:hover,
div#emergency div.code-red-inner a:hover,
#c-contents1 .code-red-inner a:active,
div#emergency div.code-red-inner a:active {
  color: #fff;
  text-decoration: none;
}

/*//////////////////                                                                                                                                                                                                                                                                                
#4 レスポンシブ（スマートフォン用）                                                                                                                                                                                                                                                                 
//////////////////*/                                                                                                                                                                                                                                                                                
@media screen and (max-width: 640px) {
  #c-contents1 .code-red-inner,    
  div#emergency div.code-red-inner {
    width: 1280px;          
    max-width: 100%;         
    margin: 0 auto;           
    padding: 0.5em 0.5em 0.8em;
    font-weight: 600;
    font-size: 80%;
  } 
}
